/**

Temporary

*/

/**

End temporary

*/

a {
    color: #6391FF;
    text-decoration: underline;
}

a:hover {
    color: #FFAE00;
    text-decoration: none;
}

.header {
    display: block;
    background: linear-gradient(#38549A, #6391FF);
    color: white;
    padding: 20px 0;
}

.header a {
    text-decoration: none;
    color: #ffffff;
}

.header a:hover {
    color: #FFAE00;
    text-decoration: none;
}

.header__logo {
    font-family: NotoSansBold, sans-serif;
    font-weight: normal;
    font-size: 12px;
    width: 160px;
    text-align: center;
    float: left;
}

.header__logo:hover {
    text-decoration: none;
    color: #ffffff;
}

.header__logo .kpi-logo {
    width: 150px;
    height: 150px;
    background: url('../images/logo-white.png');
    margin: 0 auto 10px;
}

.header__menu_container {
    vertical-align: top;
    float: left;
    z-index: 900;
}

.header__column {
    font-family: NotoSans, sans-serif;
    font-size: 14px;
    display: inline-block;
    width: 760px;
    font-weight: 300;
}

.header__column .sub-menu a {
    white-space: normal;
    display: block;
    text-overflow: ellipsis;
}

.footer__column ul, li {
    list-style: none;
}

.header__column a {
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
}

.header__column a:hover {
    color: #ffffff;
}

.sub-menu a:hover {
    color: #FFAE00;
}

.header__column ul, li {
    list-style: none;
}

.header__column li {
    vertical-align: top;
    width: 180px;
    padding: 0 10px;
    margin: 0 5px;
    display: inline-block;
}

.header__column .sub-menu {
    font-size: 14px;
    margin-top: 10px;
    padding-top: 5px;
    border-top: 1px solid #ffffff;
}

.header__column .sub-menu li {
    width: 160px;
    display: block;
    padding: 5px 0;
    margin: 0;
}

.header__column-header {
    padding-bottom: 12px;
    width: 100%;
    font-size: 16px;
	border-bottom: 1px solid white;
}

.header__column-section {
    font-size: 14px;
    margin-top: 12px;
}

.header__column-section:hover {
    color: #FFAE00;
    text-decoration: none;
}

.header__search {
    user-select: none;
    background-color: transparent;
    border: 1px solid white;
    border-radius: 20px;
    padding: 18px;
    width: 100%;
    height: 40px;
    color: white;
    font-size: 14px;
}

.header__search-container {
    width: 280px;
    float: left;
    font-size: 14px;
}

.header__search-tips {
    font-family: NotoSans, sans-serif;
    font-weight: 400;
    width: 100%;
    padding: 5px 0 5px 20px;
}

a.header__search-tip {
    font-style: italic;
    margin-left: 5px;
    text-decoration: underline;
}

a.header__search-tip:hover {
    text-decoration: none;
}

.header__search::placeholder {
    color: white;
    font-family: NotoSans, sans-serif;
    font-size: 14px;
    opacity: 1;
}

.alert__post_main_page_header {
    font-family: PtSerif, sans-serif;
    font-size: 16px;
    margin-top: 10px;
}

.alert__post_main_page {
    font-family: NotoSans, sans-serif;
    font-size: 16px;
    vertical-align: center;
    display: block;
    background: #FEF5BD;
    color: #303030;
    border-radius: 4px;
    margin-top: 10px;
    padding: 10px;
}

.alert__post_main_page_text {
    float: left;
    padding: 8px 0;
    max-width: 1000px;
}

.header__menu_icon {
    width: 40px;
    height: 40px;
    position: fixed;
    top: 10px;
    right: 10px;
    padding: 5px;
    background: #ffffff;
    border: 2px solid #6391FF;
    border-radius: 999px;
    display: none;
    z-index: 800;
}

.header__menu_icon_close {
    position: fixed;
    width: 20px;
    top: 10px;
    right: 20px;
    z-index: 999;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    display: none;
}

.header__menu_icon div {
    width: 20px;
    height: 4px;
    background-color: #6391FF;
    margin: 4px auto;
    border-radius: 999px;
}

.main-body {
    margin-top: 20px;
    margin-bottom: 20px;
}

/**



 */

.iconboard,
.news__main-page {
    font-family: NotoSans, sans-serif;
    font-weight: 300;
    width: 600px;
    float: left;
}

.news__main-page {
    padding-left: 60px;
}

.iconboard__block {
    width: 180px;
    height: 180px;
    float: left;
    margin: 0 10px 10px 10px;
    padding: 18px;
    text-align: center;
    text-decoration: underline;
}

.iconboard__block-text {
    padding-top: 15px;
    display: block;
    font-size: 16px;
    line-height: 21px;
    font-weight: 300;
}

.iconboard__block img {
    height: 80px;
    width: auto;
}

.iconboard__block div.iconboard__image {
    display: block;
    height: 80px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: center;
}

.iconboard__image_faculties {
    background-image: url("../images/university.svg");
}

.iconboard__image_superheroes {
    background-image: url("../images/dependable.svg");
}

.iconboard__image_specialities {
    background-image: url("../images/analysis.svg");
}

.iconboard__image_schedule {
    background-image: url("../images/calendar.svg");
}

.iconboard__image_phones {
    background-image: url("../images/call.svg");
}

.iconboard__image_documents {
    background-image: url("../images/file.svg");
}

.iconboard__image_housing {
    background-image: url("../images/couch.svg");
}

.iconboard__image_calculator {
    background-image: url("../images/calculator.svg");
}

.iconboard__image_podcast {
    background-image: url("../images/podcast.svg");
}

.iconboard__image_school {
    background-image: url("../images/education.svg");
}

.iconboard__image_location {
    background-image: url("../images/map.svg");
}

a.inactive,
a.inactive:hover {
    color: #c7c7c7;
    background: #ffffff;
    text-decoration: none;
}

.iconboard__block:hover {
    cursor: pointer;
    background: #fafafa;
    text-decoration: none;
    color: #FFAE00;
    border-radius: 4px;
}

.news {
    color: #000;
    padding-left: 30px;
}

h2 {
    font-family: PtSerif, sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 27px;
}

.news__item {
    font-family: NotoSans, sans-serif;
    font-weight: 300;
    margin-top: 20px;
}

a.news__content {
    color: #6391FF;
    text-decoration: underline;
}

a.news__content:hover{
    color: #FFAE00;
    text-decoration: none;
}

.news__date,
.news__shows {
    font-size: 12px;
    padding-right: 12px;
    display: inline-block;
    color: #333333;
    vertical-align: middle;
}

.news__dat span,
.news__shows span {
    padding-top: 2px;
}

.news__date img,
.news__shows img {
    width: 16px;
    margin-right: 5px;
    vertical-align: top;
}

.news__content {
    display: block;
    margin-top: 5px;
    padding-top: 5px;
    font-size: 16px;
    line-height: 22px;
}

/**

App section

 */

.appcover {
    padding-top: 95px;
    padding-bottom: 30px;
    color: #000;
    background: url('../img/phone02.png') no-repeat right 120px top 75px;
    width: 100%;
}

.appcover h1 {
    font-family: PtSerif, sans-serif;
    font-size: 32px;
    max-width: 70%;
    padding-bottom: 20px;
}

.appcover h2 {
    font-family: PtSerif, sans-serif;
    font-size: 24px;
    line-height: 27px;
    max-width: 60%;
    padding-bottom: 20px;
}

.appcover p {
    font-family: NotoSans, sans-serif;
    max-width: 60%;
    font-size: 16px;
    line-height: 18px;
}

.appcover__image {
    max-height: 100%;
    width: auto;
    max-width: none;
}

.single-post-content {
    display: block;
    width: 800px;
    margin: 0 auto;
    padding: 30px 0;
}

.sidebar-adv {
    float: left;
    display: block;
    width: 400px;
    padding-left: 30px;
    padding-top: 30px;
}

.adv-item {
    min-height: 100px;
    background: #ededed;
}

.adv-link {
    font-size: 14px;
    font-weight: 300;
}

.big-title {
    font-family: PtSerif, sans-serif;
    font-size: 32px;
    line-height: 36px;
}

.default-title {
    font-family: PtSerif, sans-serif;
    font-size: 24px;
    line-height: 27px;
}

.single-post-content {
    font-family: NotoSans, sans-serif;
    font-size: 16px;
    line-height: 21px;
}

.single-post-content p {
    margin-top: 10px;
}

/**

Controls

 */

.default-rounded-button {
    font-family: NotoSans, sans-serif;
    border-radius: 4px;
    padding: 7px 10px;
    text-decoration: none;
    cursor: pointer;
}

.alert__post_main_page_button {
    float: right;
    border: 1px solid #303030;
    color: #303030;
    background: transparent;
}

.alert__post_main_page_button:hover {
    border-color: #303030;
    background: #303030;
    color: #ffffff;
}

.gray-button {
    border: 1px solid #F1F3F4;
    color: #333333;
    padding: 13px 15px;
    border-radius: 999px;
    background: #F1F3F4;
    margin: 20px auto 0;
    width: 130px;
    text-align: center;
    display: block;
    text-align: center;
}

.gray-button:hover {
    background: #E8EAED;
    border-color: #E8EAED;
}

.floating-button {
  text-decoration: none;
  width: 150px;
  height: 45px;
  line-height: 45px;
  border-radius: 45px;
  margin: 20px auto 0;
  font-family: NotoSans, sans-serif;
  font-size: 14px;
  text-align: center;
  letter-spacing: 1px;
  font-weight: 600;
  color: #524f4e;
  background: lightgray;
  box-shadow: 0 8px 15px rgba(0, 0, 0, .1);
  transition: .3s;
  text-align: center;
  display: block;
  text-align: center;
}
.floating-button:hover {
  background: #6391FF;
  box-shadow: 0 15px 20px rgb(46 119 229 / 40%);
  color: white;
  transform: translateY(-7px);
}

.action-button {
    display: inline-block;
    border-radius: 999px;
    padding: 13px 15px;
    background: linear-gradient(#38549A, #6391FF);
    margin: 30px 0;
    color: #ffffff;
}

.action-button:hover {
    background: #38549A;
}

/**
	Grid
*/

.row {
}

.col-4 {
	width: 360px;
	margin-right: 30px;
	float: left;
}
.col-4:last-child {
	margin-right: 0px;
}



/**
    Footer
 */

footer {
    font-family: NotoSans, sans-serif;
    font-size: 14px;
    font-weight: 300;
    margin-top: 0;
    background: #6391FF;
    padding: 30px 0 0 0;
}

.footer__menu_container {
    width: 100%;
    display: block;
}

.footer__column a {
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    text-decoration: none;
    color: #ffffff;
}

.footer__column a:hover {
    color: #ffffff;
}

.footer__column .sub-menu a {
    white-space: normal;
    display: block;
    text-overflow: ellipsis;
}

.footer__column .sub-menu a:hover {
    color: #FFAE00;
}

.footer__column ul, li {
    list-style: none;
}

.footer__column li {
    vertical-align: top;
    width: 300px;
    padding: 0 10px;
    margin: 0 5px 30px 5px;
    display: inline-block;
}

.footer__column .sub-menu {
    font-size: 14px;
    margin-top: 10px;
    padding-top: 5px;
    border-top: 1px solid #ffffff;
}

.footer__column .sub-menu li {
    width: 160px;
    display: block;
    padding: 5px 0;
    margin: 0;
}

.footer__column-header {
    padding-bottom: 12px;
    width: 100%;
    font-size: 16px;
    border-bottom: 1px solid white;
}

.map {
    position: relative;
    width: 100%;
}

.owners {
    text-align: right;
    color: #ffffff;
    padding: 15px 0;
    background: #38549A;
    width: 100%;
}

.owners a {
    color: #ffffff;
    font-weight: 600;
    text-decoration: underline;
}

.owners a:hover {
    color: #FFAE00;
}

.owners span {
    margin-right: 30px;
}

.page-container {
    padding: 30px 0;
}

.footer_head {
	color: #ffffff;
	padding: 0 0 10px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #ffffff;
}
.footer_text {
	color: #ffffff;
	padding: 0 0 10px 0;		
}

/**

Team

 */

.team-member {
    width: 250px;
    vertical-align: top;
    float: left;
}

.team-member .single-post-content {
    width: 100%;
}

.team-member:nth-child(3n + 2) {
    margin: 0 25px
}

.team-member-image {
    max-width: 100%;
    min-height: 100px;
}

.delete-contact-option {
    display: inline;
    margin-left: 20px;
    color: red;
    text-decoration: underline;
}

.deletable-input {
    width: 40%;
}

.accout-controls {
    border-radius: 4px;
    display: inline-block;
    padding: 20px;
    background: #ededed;
    margin-top: 20px;
}

.remove-myself {
    color: red;
    text-decoration: underline;
}

.delete-contact-option:hover,
.remove-myself:hover {
    text-decoration: none;
    cursor: pointer;
}

.logout-from-account {
    color: #6391FF;
    text-decoration: underline;
    cursor: pointer;
}

.logout-from-account:hover {
    color: #FFAE00;
    text-decoration: none;
}

/**

Mobile

 */
@media (max-width: 1200px) {

    .container,
    .iconboard,
    .news__main-page,
    .appcover {
        width: 100%;
    }

    .header__logo {
        display: block;
        width: 180px;
        margin: 0 auto;
        float: none;
    }

    .header__menu_icon {
        display: block;
    }

    .header__search-container {
        float: none;
        width: 100%;
        margin: 20px auto 0;
        padding: 0 20px;
    }

    /**
    Menu section
     */

    .header__menu_container {
        display: none;
        position: fixed;
        z-index: 900;
        width: 319px;
        border: 1px solid #38549A;
        height: 100%;
        top: 0;
        left: 0;
        padding: 20px;
        float: none;
        background: linear-gradient(#38549A, #6391FF);
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .header__column {
        margin-top: 30px;
        width: 100%;
    }

    .header__column ul, li {
        list-style: none;
    }

    .header__column li {
        font-family: NotoSansBold, sans-serif;
        width: 100%;
        padding: 0 10px;
        margin: 0 5px 20px 5px;
        display: block;
        font-weight: bold;
        text-align: center;
    }

    .header__column .sub-menu {
        font-size: 14px;
        margin-top: 10px;
        padding-top: 5px;
        border-top: 1px solid #ffffff;
    }

    .header__column .sub-menu li {
        width: 100%;
        display: block;
        padding: 5px 0;
        margin: 0;
        text-align: left;
    }

    .header__column .sub-menu li a {
        font-family: NotoSans, sans-serif;
        font-weight: normal;
    }

    .header__column .sub-menu li a:before {
        content:'\25BA \00a0'
    }

    .alert__post_main_page {
        width: 90%;
    }

    .header__menu_icon_close {
        top: 10px;
        left: 280px;
    }

    .iconboard__block {
        width: 50%;
        margin: 0;
    }

    .news__main-page {
        padding-left: 0;
    }

    h2 {
        text-align: center;
    }

    .news__item {
        padding-left: 15px;
    }

    .appcover {
        background: #ffffff;
        padding: 20px 0;
    }

    .appcover h1 {
        text-align: center;
        font-size: 24px;
        padding: 0 10px 10px 10px;
        max-width: 100%;
    }

    .appcover h2 {
        text-align: center;
        font-size: 18px;
        padding: 0 10px 10px 10px;
        max-width: 100%;
    }

    .appcover p {
        text-align: center;
        font-size: 16px;
        padding: 0 10px 30px 10px;
        max-width: 100%;
    }

    .appcover .action-button {
        display: block;
        margin: 20px auto 0;
        width: 130px;
        text-align: center;
    }

    .big-title {
        font-weight: 300;
        font-size: 24px;
        line-height: 27px;
        text-align: center;
    }

    .single-post-content {
        width: 100%;
        padding: 20px 10px;
    }
}
@media (max-width: 768px) {
    .header__menu_container {
        width: 100%;
    }

    .header__menu_icon_close {
        left: auto;
        top: 10px;
        right: 20px;
    }

    .footer__column li {
        width: auto;
        display: block;
    }
}

